/*
  meromeropark
  contents_header.css
*/


#contents_header{
  width:750px;
  background:#84B300;
  color:#ffffff;
}


#crumbtrail{
  height:22px;
  padding:6px 0 0 30px;
  font-size:1.2em;
  background-position: 5px 3px;
}

.home{
  background:transparent url("../img/common/icon/home.gif") no-repeat left top;
}
.spring{
  background:transparent url("../img/common/icon/spring.gif") no-repeat left top;
}

.market{
  background:transparent url("../img/common/icon/adad.gif") no-repeat left top;
}
.xmas{
  background:transparent url("../img/common/icon/xmas.gif") no-repeat left top;
}
.tanabata{
  background:transparent url("../img/common/icon/tanabata.gif") no-repeat left top;
}

.greeting{
  background:transparent url("../img/greeting_card/gt_card.gif") no-repeat left top;
}
.paper{
  background:transparent url("../img/paper/paper_bee.gif") no-repeat left top;
}
.treasure{
  background:transparent url("../img/common/icon/treasure.gif") no-repeat left top;
}
.square{
  background:transparent url("../img/common/icon/square.gif") no-repeat left top;
}
.peace{
  background:transparent url("../img/common/icon/peace.gif") no-repeat left top;
}
.synthetic{
  background:transparent url("../img/common/icon/synthetic.gif") no-repeat left top;
}
.six{
  background:transparent url("../img/common/icon/6th.gif") no-repeat left top;
}
.contest{
  background:transparent url("../img/common/icon/contest.gif") no-repeat left top;
}
.bingo{
  background:transparent url("../img/common/icon/bingo.gif") no-repeat left top;
}
#usericon{
  font-size:0px;
  margin:-4px 10px 0 -22px;
  padding:0;
  vertical-align:middle;
  border:none;
}

#global_navi{
  margin-top:-28px;
  margin-right:5px;
  float:right;
  list-style:none;
  font-size:1.0em;
}

#global_navi li{
  height:22px;
  padding-top:6px;
  float:left;
  margin-left:20px;
  background-position:left 4px;
}


#global_navi li a, .disabledLink{
  padding-left:25px;
  color:#ffffff;
}

#global_navi li a:hover{
  color:#ffff00;
}

.disabledLink{
  padding-top:1px;
  color:#666666;
}
#info {
  font-size:1.2em;
  color:#FF0000;
  font-weight:bold;
}